/* Costume CSS */

/* Global Style */
body{
	font-family:Arial;
}
/* FONT SIZES  - Document level adjustments */

html {
  font-size: 18px;
}

@media (max-width: 1200px) {
  html { font-size: 17px; }
}

@media (max-width: 920px) {
  html { font-size: 16px; }
}

@media (max-width: 720px) {
  html { font-size: 14px; }
}


/* FONT SIZES - Type will scale with modules */
h1 {
	color:#666;
	font-size:2.2rem;
}


h2 {
	color:#666 ;
	font-size:1.8rem;
}


h5{

	color:#737373;
}
p {
	color:#737373;
	line-height:1.3;
}

.smaller-text {
	font-size:1.5rem;
}

a.find {
    width: 150px;
	font-size:0.9rem;
    background:#565656;
    padding: 8px 0px !important;
}
a.find:hover{
	background:#E98400 !important;
}

/*.singup input[type="text"],[type="password"], footer input[type="text"],[type="password"]{
	width:218px !important;
	display:inline-block !important;
	font-size:16px !important;
	font-weight:700 !important;
}*/
.singup input[type="submit"], footer input[type="submit"]{
	background:#EBB014 ;
/*	border:none;
	padding:5px 20px 9px;
	font-size:16px !important;
	font-weight:700 !important;*/
}

.singup p {
	color:white;
}

/* Header */

.search p {
	display:inline-block;
	border:1px solid #555;
	margin-bottom:0;
}
.search p img{
	height:39px;
	border-right:1px solid #A4A4A4;
}
.search input{
	width:180px;
	float:left;
	margin:0;
	color:#737373;
	font-size:.9rem;
	display:block;
}
@media (max-width: 500px) {
 	.search input{
		width:130px;
	}
	
	.search a{
		padding:8px 8px !important;
	}
}

.search a{
	background:#E98400;
	padding:8px 20px !important;
	margin:0 10px 0 5px;
	display:inline-block;
	font-size:1rem;
}

/* Navigation/Menu */

.top-bar{
	width:100%;
	margin-top:10px;
}
.top-bar ul li{
	background:none !important;
}


.breadcrumbs > *:after, .catalogueitemdump > *:after {
  margin: 0 10px 0 8px;
}
.breadcrumbs > *:last-child:after, .catalogueitemdump > *:last-child:after {
  content: " ";
}	  
.breadcrumbs{
	background:none;
	border:none;
	margin-top:0px;
	margin-bottom:15px;
}
.breadcrumbs li{
	color:#737373;
	font-size:.75rem ;
	margin-top:10px;
}

header .breadcrumbs a{
	text-transform: lowercase;
	color:#737373!important;
}



/* INTERNAL TEMPLATE VARIATIONS */

.internal-band {
	height:30px;
	width:100%;
	background-color:#303030;
}


/* Main Content Area */
.panel{
	min-height: 190px;
	background:#eee !important;
	border:none;
	padding-top:10px;
}
.panel p{
	margin:0 0 25px 0;
	font-size:.9rem;
}
.panel div{
	width:100%;
	position:absolute;
	bottom:35px;
	left:-5px;
	margin:0 auto;
}
.text-center h3{
	background:#434343 !important;
	width:100%;
	padding:8px 0;
	color:#fff !important;
	margin:0;
	font-size:1.1rem;
}

.text-center a{
	background:#BBB !important;
	padding:20px 0;
	color:#fff !important;
	margin:0;
}
.shopping{
	background:#eee;
	padding:10px 0;
}
hr{
	margin:5px 0 1px;
	border-top:1px solid #bebebe !important;
}
.singup{
	background:#E98400;
	padding:30px 0 10px 0;
}
.singup h4{
	margin-top:5px;
	margin-left:5px;
}
.singup input[type="submit"] {
	padding-top:6px;
	padding-bottom:9px;
	margin-left:-5px;
	color:#996A02 !important;
	font-size:1rem !important;
}

.image-space {
	margin-bottom:15px;
	box-shadow: 5px 5px 2px #ccc;
}

.section-space {
	margin:20px 0 10px;
}

/* Footer */
footer {
    margin:0 auto;
    background:#303030;
    font-size:1.0rem !important;
	color:#cbcbcb;
    padding:30px 0px 15px;
}
address{
	padding-left:0px;
	font-size:1em !important;
	color:#cbcbcb !important;
	font-style:normal;
}
.show-for-small-only{
	padding-left:20px;
}
footer p{
	font-size:.85rem ;
	color:#cbcbcb !important;
}
footer .breadcrumbs{
	margin-left:-4px;
}
footer .breadcrumbs li{
	font-size:.9rem !important;
	margin:5px 0 5px 5px!important;
}
footer .breadcrumbs a{
	text-transform: lowercase;
}
footer ul{
	margin:0;
	padding:0;
}
footer ul li {
    display: inline;
}
.social li{
	margin-right:5px;
}
address a{
	font-size:.9rem ;
	text-decoration:underline;
	color:#cbcbcb ;
}

address a:hover{
	text-decoration:none;
}

/* =========  SHOP  ==============*/

/* ----Catalog Styling----- */

.cat-base {
	background-color:#303030;
	display:block;
	padding:2px 10px 0px;
}


td.catalogueItem {
	width:190px;
	margin-right:10px;
	margin-left:10px;
	float:left;
}

table.catalogueTable, table.productTable {
	border:none;
}

/* ---- SMALL PRODUCT LISTING (<li>) Styling----- */

ul.productSmall li {
    display: inline-block;
    width: 24%;
}

@media (max-width: 40em) {
	ul.productSmall li {
		width: 48%;
}
}

/* ---- SMALL PRODUCT Styling----- */

.shop-main .shop-product-small {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #f2f2f2 #eee #eee #f2f2f2;
    border-image: none;
    border-radius: 7px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    margin: 10px auto;
    max-width: 250px;
    padding: 20px 10px 10px;
    position: relative;
	overflow: hidden;
}

.shop-product-small .price-small {
	background: #999;
	color:#fff;
	text-align:center;
	font-size:.8rem;
	height:2.2rem;
	display:block;
	padding:8px 0;
	margin-right:1px;
}

.medium-block-grid-2 > li {
    width: 48% !important;
	padding:0;
}

.medium-block-grid-1 > li {
    width: 98% !important;
	padding:0;
}

.shop-product-small .more {
	border: 1px solid #ccc;
}

.shop-product-small .button {
    background-color:#434343;
	margin-bottom:10px;
}

.shop-product-small .button:hover {
    background-color: #e98400;
}

.shop-product-small .button a {
    color: #fff;
}

.shop-product-small .title {
	height:3rem;
}


/* ---- LARGE PRODUCT Styling----- */

.qty {
	float:left;
	margin:3px 10px 0 0;
}

.catProdAttributeItem select {
	width:50%;
}


/*--- Crumbs CSS ----*/

.shop-main .header a, .shop-main .this_crumb {
	font-size:.8rem;
}

.home-crumb {
	float:left;
	margin-right:10px;
}

.shop-main .description li {
	font-size:0.9rem;
}

/*--- SHOPPING CART and CHECK OUT CSS ----*/

/* === UPDATE === */
/********************************************************************************
--- Shopping Cart ---
*********************************************************************************/

.shop-cart-headlines {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    height: 32px;
    line-height: 32px;
    margin-bottom: 26px;
    padding: 0 20px;
    position: relative;
}

.shippingdiv span  {
	font-size:0.7rem;
}

/* Shopping Cart Layout */
.shopping-cart {}
.shopping-cart img {max-width:100%; height:auto;}
.shopping-cart:before,.shopping-cart:after{content:" ";display:table}.shopping-cart:after{clear:both}
.shop-cart-left {float:left; width:54%;}
.shop-cart-right {float:right; width:34%;}
/* Shopping Cart - Input Fields */
.shopping-cart input[type="text"], .shopping-cart textarea, .shopping-cart select { -webkit-appearance: none; background-color: #fff; border: 1px solid #ccc; color: #000; display: block; margin: 0 0 12px 0; padding:10px; height: 40px; width: 100%; font-weight: normal; font-family: inherit; }
.shopping-cart select { -webkit-appearance: none !important; background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+); background-position: 100% center; background-repeat: no-repeat; line-height: normal; font-size:.70rem;}
.shopping-cart :-moz-any(select) {background-image:none;}
.shopping-cart select::-ms-expand {display: none;}
.shopping-cart input[type="text"]:focus, .shopping-cart textarea:focus, .shopping-cart select:focus {outline:none}

/* Shopping Cart - Products */
.shop-cart-item-list {margin:0 0 80px 0;}
.shop-cart-item {margin:0 0 32px 0; padding:0 0 18px 0; border-bottom:1px solid #ccc; overflow:hidden;}
.shop-cart-item:last-child {margin-bottom:0;}
.shop-cart-image {width:24%; float:left; text-align:center}
.shop-cart-image img {max-height:125px;}
.shop-cart-info {width:72%; float:right;}
.shop-cart-title {margin:0 0 6px 0;}
.shop-cart-item-price {font-weight:100; font-size:18px; margin:0 0 6px 0;}
.shop-cart-item-price span {font-size:16px; color:#666;}
.shop-cart-attr {margin:0 0 18px 15px; padding:0;}
.shop-cart-attr li {font-size:14px;}
.shop-cart-item-actions {margin:12px 0 10px 0;}
.shop-cart-item-actions input[type="text"], .shop-cart-item-actions .button, .shop-cart-item-actions .button .fa {line-height:40px;}
.shop-cart-item-actions input[type="text"], .shop-cart-item-actions .button {height:40px; width:40px; float:left; text-align:center; }
.shop-cart-item-actions input[type="text"] {margin:0 10px 0 0;}
.shop-cart-item-actions .button {padding:0; display:block; margin:0 4px 0 0;}
/* Shopping Cart - Promo, Gift and Shipping Section Headlines */
.shop-cart-headlines {color:#fff; padding:0 20px; height:32px; line-height:32px; margin-bottom:26px; background:#000; font-size:16px; position:relative;}
.shop-cart-headlines:after {top: 100%;left:10%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color:rgba(0,0,0,0);border-top-color:#000;border-width: 14px;margin-left: -14px;}
/* Shopping Cart - Promo and Gift Vouchers */
.shop-cart-code-input {position:relative;}
.shop-cart-code-input .button {position:absolute; top:0; right:0; height:40px; line-height:40px; padding:0; width:65px; font-size:14px; margin:0;}
.shop-cart-codes, .shop-cart-shipping, .shop-cart-total {margin:0 0 18px 0;}
.shop-cart-code-input input[type="text"] {padding-right:65px;}
/* Shopping Cart - Total */
.shop-cart-total {list-style:none; padding:0;}
.shop-cart-total li {border-bottom:1px solid #ccc;}
.shop-cart-total p {font-size:15px; padding:5px 0; width:80% !important; max-width:225px; margin:0 auto;} 
.shop-cart-total strong {width:120px; padding-right:10px; display:inline-block; text-align:right;}
.shop-cart-total li.shop-cart-total p {font-size:16px;}
.shop-cart-continue.button {width:100%; font-size:21px; font-weight:bold;}
.shop-cart-continue.button span {font-weight:normal; font-size:90%; margin-left:5px;}
/* Shopping Cart - Responsive Media Queries */
@media only screen and (max-width: 959px) {
.shop-cart-left {width:60%;}
.shop-cart-right {width:36%;}	
}

@media only screen and (max-width: 800px) {
.shop-cart-left, .shop-cart-right {float:none; width:100%;}
.shop-cart-item-list {margin-bottom:30px;}
.shop-cart-item {margin-bottom:20px;}
}

@media only screen and (max-width: 479px) {
.shop-cart-item-price {font-size:16px;}
.shop-cart-item-price span {font-size:14px;}
.shop-cart-headlines {height:28px; line-height:28px; font-size:14px;}
.shop-cart-total p {font-size:14px; padding:6px 0;}
.shop-cart-total li.shop-cart-total p {font-size:18px;}
}

.shippingDiv span {
	font-size:0.8rem;
}
/* === END UPDATE === 

.shop-cart .cart, .shop-cart .cart-checkout {
    margin-bottom: 10px;
    padding-bottom: 3px;
	font-size:.8rem;
	color:#444;

}
/*
.shop-cart .cart {
   	border-bottom: 1px solid #ddd;
}

.shop-cart .cart-checkout {
	margin-bottom:30px;
}

.shop-cart .head {
	background-color:#eee;
	font-weight:bold;
}

.shop-cart .discount {
	background-color:#F7F7F7;
	border-bottom: 1px solid #ddd;
	padding-top:15px;
	font-size:.8rem;
	color:#444;
}


.shop-cart .shipping {
	background-color:#F7F7F7;
	padding:10px 0 15px;
	margin-bottom:5px;
	font-size:.8rem;
	color:#444;
}

.shipping select {
	font-size:.75rem;
}

.shipping input[type="radio"] {
	margin-right:5px;
}

.shipping #shippingCountry, .shipping #shippingCountrySpan {
	display:none;
}

.shippingCalc {
	margin-top:5px;
}

.shippingDiv {
	xmargin-top:-25px;
}

.shop-cart .sub {
   	border: none;
    margin-bottom: 10px;
    padding-bottom: 30px;
	font-size:.8rem;
	color:#000;
}

.remove-btn a {
    background: url("/img/remove-btn.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 30px;
    text-indent: -1000px;
    width: 30px;
}


.shop-cart input[type="text"] {
	margin-bottom:0.5rem;
	height:1.7rem;
}

.shop-cart .productitemcell {
	height:3rem;
}

#catCartDetails {
	min-height:100px;
}

#catCartDetails .cartLink {
	margin-top:20px;
	display:block;
}


.red {
	color:red;
} */

form#catwebformform42059 h2 {
	font-size:1.2rem;
}

/* =========  END SHOP  ==============*/

/*==== Blog CSS ==== */

.blog-post  {
	padding:1rem 0;
}

.post-body p, .post-body a {
	font-size:.8rem !important;
	margin-bottom:.5rem;
}

@media only screen and (max-width:721px){
	.blog-post  {
	padding:.3rem 0;
}
}

.blog-post .post-details {
    color: #888;
    font-size: .65rem;
    margin: 0 0 18px;
}

h1.top-h1 {
	margin-bottom:0;
}

.posts h4 {
	font-size:.9rem;
	color:#ccc;
}

.blog-post h2.post-title {
    border-bottom: 1px solid #ccc;
    font-size: 1.1rem;
    margin: 0;
    padding: 0 0 3px;
}

.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul {
    margin: 0;
    padding: 0;
}


p.page-nav {
    text-align: center;
}

.pagination, .page-nav {
	font-size:.7rem;
}



/* Start Media Query */

@media (max-width:640px){
	.main-container {
		margin-bottom:10px;
	}
	.top-bar-section ul li > a {
		font-size:1.2rem;
	}
	
	.top-bar a{
	color:#737373!important;
	}

.search{
	margin:10px 0 5px 0;
	width:100%;
}

.search form {
	width:100%;
}

.top-bar .name, .top-bar .name a {
	color:white;
	padding:7px 0 0 20px;
}

.panel{
	height:110px;

}

.panel div{
	bottom:30px;
}

.text-center h3 {
	padding:10px 0;
}

}

@media (min-width:641px){
	.search {
	margin:3px 0 28px;
	width:520px;
	}
	
	.search form {
		margin:0;
	}
	
	.search input[type="text"] {
		bottom:10px;
	}
	
	.search-results h3 {
		font-size:1.2rem;
	}
	
	.top-bar .name {
		display:none;
	}
	
	.top-bar-section ul li > a {
		font-size:.9rem;
	}
	
	.top-bar-section ul li{
	display:inline-block !important;
	}

.top-bar a{
	color:#737373!important;
	display:inline !important;
	background:none !important;
}
.top-bar a:hover{
	text-decoration:underline;
}
	
	.top-bar{
		background:transparent !important;
		width:100%;
		margin-top:-15px;
		margin-bottom:15px;
	}
	.top-bar a{
		padding:5px !important;
        font-size:14px;
	}
	.top-bar a:last-child{
		margin-right:5px;
	}
	.top-bar-section span{
		display:inline !important;
		color:#737373!important;
		
	}
	.breadcrumbs, .catalogueitemdump{
		padding:0 0px 5px 0;
		margin-bottom:5px;
	}
	
	
/*------------ Orbit container ---------------------- */
	.orbit-container {
		width:100% !important;
		margin-bottom:20px;
		border-bottom:2px solid #BAB6B6 !important;
	}
	
	.orbit-container .hockey-bg{
	background:url('../images/Orbit-Slider/hockey-4.png') no-repeat;
	
	}
	
	.orbit-container .moxi {
	background: -webkit-linear-gradient(left, #d1b9c9, #e9eadd); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #d1b9c9,#e9eadd); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #d1b9c9,#e9eadd); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right,#d1b9c9,#e9eadd); /* Standard syntax */
	} 
	
	}
	
	.bar{
		position:relative;
		margin-bottom:-7px;
		height:7px;
		background:#E98400;
		z-index:999;
		opacity:.5;
	}
	div.orbit-container{
		margin:0 !important;
	}
	.orbit-container .find{
		background:#E98400;
	}
	.orbit-container .find:hover{
		background:#565656 !important;
	}
	.orbit-container .right-side{
		width:65%;
		float:right;
	}
	.orbit-container .left-side{
		width:35%;
		padding-left:7%;
		padding-top:40px;
		float:left;
	}
	
	.orbit-container .full-width{
		width:100%;
		text-align:center;
	}
	
	.orbit-container .grey{
		background:#eee;
	}
	
  .orbit-container .black{
  background:#000;
	}
	.orbit-next span{
		display:none !important;
	}
	.orbit-prev span{
		display:none !important;
	}
	.orbit-next{
	width:70px !important;
	height:70px !important;
	background:url('../images/arrow-next.png') no-repeat;
	}
	.orbit-prev{
	width:70px !important;
	height:70px !important;
	background:url('../images/arrow-prev.png') no-repeat;
	}
	.orbit-bullets-container {
		position:relative;
		margin-right:20px;
		margin-top:-65px;
		padding:0;
		float: right; 
		z-index:1000;
	}
	.orbit-bullets li {
		width: 1.5rem;
		height: 1.5rem;
		background: #E98400;
	}
	.orbit-bullets li.active {
		background: #666; 
	}
	
	.orbit-container .shipping-300 {
  background:#eee url('../images/orbit-slider/shipping-300.jpg') no-repeat right;
	}
	
	.orbit-container .starfire {
  background:#f2f2f2 url('../images/orbit-slider/xmas-special.jpg') no-repeat 30rem;
	}
	
	.orbit-container .derby {
  background:#eee url('../images/Orbit-Slider/roller-blade-hp2.jpg') no-repeat right;
	}
	
}



@media (min-width:1100px){
	.top-bar a{
		padding:10px !important;
	}
	.orbit-container .left{
		padding-top:70px;
	}
	
}

@media (min-width:1200px){
	.search p img{
		height:40px;
	}
	.search a{
		padding:9px 20px 8px !important;
	}
	
	.orbit-container .left{
		padding-top:80px;
	}
}

@media (min-width:1500px){
	.search a{
		padding:9px 20px!important;
	}
	.orbit-container .left{
		padding-top:103px;
	}
}

table.catalogueTable {margin: 0 auto !important;text-align: center;}

.cat-base {padding: 5px 10px 0;}
.shop-catalogue h4 a { text-decoration: none;}
.shop-catalogue h4 {text-align: center;}
/*input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {border: 0 none;margin: 5px 0;height: 2rem;}
.small-12.medium-8.columns p {color: white !important;padding-top: 10px;font-size: 1.1rem;}*/
a {color: #e98400;}
button:hover, button:focus, .button:hover, .button:focus {background-color: #F99316 !important;}
.breadcrumbs > *:hover a, .breadcrumbs > *:focus a {text-decoration: none;color: #e98400;}
.shop-main .header {border-bottom: 0 none;}
table {border: 0 none;}
table tr th, table tr td {font-size: 0.78rem;}
.poplets {border: 0 none;}
/*.search input {margin: 0 !important;box-shadow: none;}*/
.shop-main .shop-product-small {background: none repeat scroll 0 0 #eee;border-color: #f2f2f2 #eee #eee #f2f2f2;border-image: none;border-radius: 0;border-style: none;border-width: 0;margin: 10px auto; max-width: 250px;padding: 15px 30px;position: relative;}
.image > img {background: none repeat scroll 0 0 #fff;padding: 10px;}
.shop-product-small h5 a {text-decoration: none;}
.shop-product-small .item-price {border-radius: 0;font-weight: normal;}
/*.shop-product-small .productSubmitInput {background-color: #e98400; color: #ffffff !important;}*/
table tr.even, table tr.alt, table tr:nth-of-type(2n) {background: none repeat scroll 0 0 transparent;}
.shop-product-small .productSubmitInput {border-radius: 0;}



.search .column {padding-left: 0;padding-right: 0;}
.row p {font-size: 90%;}
.internal-band {
    background-color: #f4c17f;
    height: 3px;
    width: 100%;
	margin:5px 0 2px;
}


@media (max-width:641px){
.search input {width: 84%;}
.mob-size {width: 84%;}
.small-6 {width: 100%; text-align:center;}
.column.small-12.medium-3.logo img {
    display: table;
    margin: 0 auto;
    text-align: center;
}
}

.shop-product-small h5 {
    font-size: 0.8rem;
    margin: 0;
    padding: 9px 20px 0;
}

.shop-product-small .button {
    margin-bottom: 0;
}

.shop-main .shop-product-small {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    padding: 0;
}

.shop-catalogue {
    border: 1px solid #eee;
}

.shop-catalogue h4 {
    font-size: 13px;
   
}
.userContent {
    font-size: 90% !important;
}
    
@media (max-width:960px){   
        .top-bar-section span {
            font-size:10px !important;
        }
        .top-bar a {
    padding: 5px !important;
            font-size:10px !important;
}
    }
